Reference record for OID 1.3.6.1.4.1.568.8.0.20

Parent
1.3.6.1.4.1.568.8.0 (0)
Node code
20
Node names
  • pvcLoadToDTE-exception
  • pvcLoadToDTE_exception
Numeric OID
1.3.6.1.4.1.568.8.0.20
URN notation
urn:oid:1.3.6.1.4.1.568.8.0.20
ASN.1 notation

{1 3 6 1 4 1 568 8 0 20}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) netQuest(568) link-probe(8) 0 pvcLoadToDTE-exception(20)}
OID-IRI notation
  • /1/3/6/1/4/1/568/8/0/20
  • /ISO/Identified-Organization/6/1/4/1/568/8/0/20
  • /ISO/3/6/1/4/1/568/8/0/20
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/NetQuest/link_probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprise/NetQuest/link_probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprise/NetQuest/link-probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprise/NetQuest/link-probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprise/netQuest/link_probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprise/netQuest/link_probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprise/netQuest/link-probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprise/netQuest/link-probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprises/NetQuest/link_probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprises/NetQuest/link_probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprises/NetQuest/link-probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprises/NetQuest/link-probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprises/netQuest/link_probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprises/netQuest/link_probe/0/pvcLoadToDTE_exception
  • /iso/identified-organization/dod/internet/private/enterprises/netQuest/link-probe/0/pvcLoadToDTE-exception
  • /iso/identified-organization/dod/internet/private/enterprises/netQuest/link-probe/0/pvcLoadToDTE_exception
  • Additional combinations skipped.

Descriptions

pvcLoadToDTE_exception — MIBdepot

This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE_endException trap was just sent; 2. The variation of the pvc_load_toDTE_realTime is exceeding the trapRange if such trap has just be sent.

pvcLoadToDTE-exception — Circitor

This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE-endException trap was just sent; 2. The variation of the pvc-load-toDTE-realTime is exceeding the trapRange if such trap has just be sent.

Source records

pvcLoadToDTE_exception

Status in source: unspecified.

Names: pvcLoadToDTE_exception

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "pvcLoadToDTE_exception",
    "TRAP-TYPE",
    "ENTERPRISE",
    "link_probe",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "pvcPerfCurr_num_index",
    ",",
    "pvcLoadToDTEThresh_realTime",
    ",",
    "pvc_load_toDTE_realTime",
    ",",
    "current_intv_start_time",
    "}",
    "DESCRIPTION",
    "\" This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE_endException trap was just sent; 2. The variation of the pvc_load_toDTE_realTime is exceeding the trapRange if such trap has just be sent. \"",
    "::=",
    "20"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "link_probe"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "pvcPerfCurr_num_index",
        "pvcLoadToDTEThresh_realTime",
        "pvc_load_toDTE_realTime",
        "current_intv_start_time"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE_endException trap was just sent; 2. The variation of the pvc_load_toDTE_realTime is exceeding the trapRange if such trap has just be sent."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: LINK_PROBE-MIB

    Published definition
    pvcLoadToDTE_exception TRAP-TYPE
                    ENTERPRISE  link_probe
                    VARIABLES   { sysName, pvcPerfCurr_num_index, pvcLoadToDTEThresh_realTime,
                                  pvc_load_toDTE_realTime, current_intv_start_time }
        	DESCRIPTION
                " This trap will be sent at any time at these two cases:
                  1. The PVC load to DTE real time value (measured in TC ) is
                     exceeding the threshold if such trap has never be sent in this
                     interval or the pvcLoadToDTE_endException trap was just sent;
                  2. The variation of the pvc_load_toDTE_realTime is exceeding
                     the trapRange if such trap has just be sent. "
            ::= 20
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}

    Source data warning: The publisher combines uppercase OBJECT-TYPE or SEQUENCE field names with lowercase row/type names outside SMI identifier syntax. Published spelling, type references, numeric values and complete original definitions are preserved without renaming.

    · Download TelenaLPLMseries.mib.txt
    Source location: LINK_PROBE-MIB::pvcLoadToDTE_exception.
    Source version and references

    Archived: 2026-10-19T00:22:10.310168+00:00.

pvcLoadToDTE-exception

Status in source: unspecified.

Names: pvcLoadToDTE-exception

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "pvcLoadToDTE-exception",
    "TRAP-TYPE",
    "ENTERPRISE",
    "link-probe",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "pvcPerfCurr-num-index",
    ",",
    "pvcLoadToDTEThresh-realTime",
    ",",
    "current-intv-start-time",
    "}",
    "DESCRIPTION",
    "\" This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE-endException trap was just sent; 2. The variation of the pvc-load-toDTE-realTime is exceeding the trapRange if such trap has just be sent. \"",
    "::=",
    "20"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "link-probe"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "pvcPerfCurr-num-index",
        "pvcLoadToDTEThresh-realTime",
        "current-intv-start-time"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent at any time at these two cases: 1. The PVC load to DTE real time value (measured in TC ) is exceeding the threshold if such trap has never be sent in this interval or the pvcLoadToDTE-endException trap was just sent; 2. The variation of the pvc-load-toDTE-realTime is exceeding the trapRange if such trap has just be sent."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: LINK-PROBE-MIB

    Published definition
    pvcLoadToDTE-exception TRAP-TYPE
                    ENTERPRISE  link-probe
                    VARIABLES   { sysName, pvcPerfCurr-num-index, pvcLoadToDTEThresh-realTime,
                                  --pvc-load-toDTE-realTime,
    										current-intv-start-time }
        	DESCRIPTION
                " This trap will be sent at any time at these two cases:
                  1. The PVC load to DTE real time value (measured in TC ) is
                     exceeding the threshold if such trap has never be sent in this
                     interval or the pvcLoadToDTE-endException trap was just sent;
                  2. The variation of the pvc-load-toDTE-realTime is exceeding
                     the trapRange if such trap has just be sent. "
            ::= 20
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'enterprises', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download LINK-PROBE-MIB.mib
    Source location: LINK-PROBE-MIB::pvcLoadToDTE-exception.
    Source version and references

    Archived: 2026-10-19T00:22:18.722822+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.568)

Jacobus Jerry

Siblings (32)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.568.8.0.1 pvcNotAvailDCE00
1.3.6.1.4.1.568.8.0.2 pvcNotAvailDTE00
1.3.6.1.4.1.568.8.0.3 pvcRTD00
1.3.6.1.4.1.568.8.0.4 frChanUtilizeToDTE00
1.3.6.1.4.1.568.8.0.5 frChanUtilizeToDCE00
1.3.6.1.4.1.568.8.0.6 pvcBecn00
1.3.6.1.4.1.568.8.0.7 pvcFecn00
1.3.6.1.4.1.568.8.0.8 pvcUtilToDTE00
1.3.6.1.4.1.568.8.0.9 pvcUtilToDCE00
1.3.6.1.4.1.568.8.0.10 pvcCIRExceedToDTE00
1.3.6.1.4.1.568.8.0.11 pvcEIRExceedToDTE00
1.3.6.1.4.1.568.8.0.12 pvcLossFrameTx00
1.3.6.1.4.1.568.8.0.13 pvcLossFrameRx00
1.3.6.1.4.1.568.8.0.14 frChanUtilToDTE-exception, frChanUtilToDTE_exception00
1.3.6.1.4.1.568.8.0.15 frChanUtilToDCE-exception, frChanUtilToDCE_exception00
1.3.6.1.4.1.568.8.0.16 frChanUtilToDTE-endException, frChanUtilToDTE_endException00
1.3.6.1.4.1.568.8.0.17 frChanUtilToDCE-endException, frChanUtilToDCE_endException00
1.3.6.1.4.1.568.8.0.18 pvcRTD-exception, pvcRTD_exception00
1.3.6.1.4.1.568.8.0.19 pvcRTD-endException, pvcRTD_endException00
1.3.6.1.4.1.568.8.0.21 pvcLoadToDCE-exception, pvcLoadToDCE_exception00
1.3.6.1.4.1.568.8.0.22 pvcLoadToDTE-endException, pvcLoadToDTE_endException00
1.3.6.1.4.1.568.8.0.23 pvcLoadToDCE-endException, pvcLoadToDCE_endException00
1.3.6.1.4.1.568.8.0.24 pvcStatusChangeAvail00
1.3.6.1.4.1.568.8.0.25 pvcStatusChangeUnavail00
1.3.6.1.4.1.568.8.0.26 dbuPvcStatusChangeBackedUp00
1.3.6.1.4.1.568.8.0.27 dbuPvcStatusChangeNotBackedUp00
1.3.6.1.4.1.568.8.0.28 dbuBackupCallActivation00
1.3.6.1.4.1.568.8.0.29 dbuBackupCallDeactivation00
1.3.6.1.4.1.568.8.0.30 dbuBackupCallFailed00
1.3.6.1.4.1.568.8.0.31 dcdAlarmDetection00
1.3.6.1.4.1.568.8.0.32 cp3000Event00
1.3.6.1.4.1.568.8.0.33 bypassEnabled00